<app-base-layout [enableMobileHeader]="true" title="Dollarbull safe and secure" [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true" >
    <div class="container">
        <div class="row head-wrapper">
            <span class="text">Private</span>
            <span class="dot">.</span>
            <span class="text">Secure</span>
            <span class="dot">.</span>
            <span class="text">Exclusive</span>
        </div>

        <div class="row">
            <div class="col-12 col-lg-6" *ngFor="let cardsData of infoCards">
                <app-safe-info-card [title]="cardsData.title"  [iconPath]="cardsData.iconPath" [info]="cardsData.info"></app-safe-info-card>
            </div>
        </div>
    </div>
</app-base-layout>